"Unplug Header" = "Aviso de desconexión de la tarjeta PC Card WWAN";
"Unplug Notice" = "La tarjeta PC Card WWAN se ha desconectado mientras la aplicación estaba activa, lo que podría provocar la pérdida de datos.";
"OK" = "Aceptar";
